<!DOCTYPE html>
<html>
<head>
  <title>Mercado</title>
  <%= stylesheet_link_tag    "application", :media => "all" %>
  <%= javascript_include_tag "application" %>
  <%= csrf_meta_tags %>
</head>
<body>
<%= render '/layouts/header' %>
<%= yield %>

</body>
</html>
